confirm-menu:
  rows: 3
  title: '&8ᴄᴏɴғɪʀᴍ ᴘᴜʀᴄʜᴀsᴇ'
  confirm-purchase:
    slot: 15
    material: LIME_STAINED_GLASS_PANE
    displayname: '&#0bf52bᴄᴏɴꜰɪʀᴍ'
    lore:
      - "&fClick to confirm"
  decline-purchase:
    displayname: '&#f5240bʙᴀᴄᴋ'
    slot: 11
    material: RED_STAINED_GLASS_PANE
    lore:
      - "&fClick to cancel"
  item-purchase:
    slot: 13
    lore:
      - '&fAmount: &#0bf52b%amount%'
      - '&fBuy Price: &#a303f9%price% &lShards'
